Lubuntu base

Help & Support for Ultimate Edition Lite


Lubuntu base

Postby bobult62 » Wed Aug 10, 2011 12:53 am

Hi, all. I have found that any distro based off Lubuntu 11.04 is very picky about the video chipset! If you get no X, you must use "sudo lxdm" without the quotes. My Gateway which has an Intel midway board with ICH5 requires it. Also, the new to me HP 5150 requires it running 3.0 lite, which I am posting this from. It is not a Ultimate Edition problem, but it is an issue with Lubuntu IMHO. Bob Eiser
bobult62
U.E. Newbie
U.E. Newbie
 
Posts: 1
Joined: Wed Aug 10, 2011 12:39 am
Operating System: Ubuntu Gusty Gibson

Return to Lite

Who is online

Users browsing this forum: No registered users and 0 guests